fieldLayouts:
  f2a72ea3-d18a-40f3-84de-21829442e4c1:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: private
hasUrls: true
name: Private
settings:
  path: /var/www/html/craftcms/web/private
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: /private
